//	ＡＩＧライブラリ　基本関数：プリンター関数
//		Copyright (C) 1993-1994 by AIG-SOFT

#ifndef	__AIG_PRN__
#define	__AIG_PRN__	1

#include	"deftype.h"

/* マクロ関数 */
#define	OUTLPT2(c1,c2)	{OUTLPT(c1); OUTLPT(c2);}


#ifdef	__cplusplus
// 95/11 : G++対応
extern	"C" {
#endif
#ifdef	__PROTO_TYPE
	void	SLP(char *);
	void	NLP(char *,int);
	void	KSLP(unchar *);
	void	KOUTLPT(unsint );
	int	PrTate(unsint );
	int	hcopy0(int,int,int,int,int,int);
#else
	void	SLP();
	void	NLP();
	void	KSLP();
	void	KOUTLPT();
	int	PrTate();
	int	hcopy0();
#endif
#ifdef	__cplusplus
}
#endif

#endif
